<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID/>
	<Type>Service</Type>
	<Profile>
		<Description>
			A support library to manage security
		</Description>
		<Class>DVOS</Class>
		<Name>security</Name>
		<Version>2.0.0</Version>
		<Packages>
			<Software>
				<Description>security support library</Description>
				<Name>security</Name>
				<Version>2.0.0-SNAPSHOT</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.dvos</groupId>
                    <artifactId>security</artifactId>
                    <version>2.0.0-SNAPSHOT</version>
                </MavenCoordinates>
				
				<Files>
					<File>org.gcube.common.vomanagement.security.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
